@import url("https://epimetheus.wbnusystem.net/~webboutiquesepim/websites/assets/default.css");
/*-- GLOBAL 
=======================*/

body {
	margin: 0px;
	}

.main-content {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 600px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
@media only screen and (max-width: 719px) {
.main-content {
	padding-top: 0px;
	}
.main-content-inner {
	padding: 0px 0px;
}
}

/*-- FORM FIELDS
======================*/
form ul {
	list-style: none
	}
input[type=submit] {
	padding: 10px 28px;
	font-size: 1.0em;
	border-radius: 0px;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid #B8B8B8;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	max-width: 100%;
	background-color: transparent;
	color: #777777;
	-webkit-appearance: none;
	font-family: "roboto_slabregular", sans-serif;
	}
input[type=submit]:hover {
	background-color: #777777;
	color: rgba(255,255,255,1.00);
	}
input:not([type=submit]):not([type=image]) {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 500px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "latoregular", sans-serif;
	max-width: 90%;
}
select {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 272px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "latoregular", sans-serif;
	max-width: 100%;
}
textarea {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 500px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "latoregular", sans-serif;
	height: 150px;
	max-width: 90%;
}

.button-grey {
	background-color: #909090 !important;	
	}
	
/* CONTACT FORM
======================*/
.form-group {
    display: block;
}
.button-grey {
	background-color: #909090 !important;	
	}
.contact-form {
	margin-top: 20px;	
	}
.contact-form label {
	display: none;
	}
.form-alert {
	color: #FFFFFF;
	font-size: 1.3em;
	background-color: #F9B000;	
}



.show-label label {
	display: inline-block;
}

.wcs-wrap-wrap {
    border-top: none;
    margin-top: 15px;
    padding-top: 10px;
}
/* Login Section 
=============================*/
.loginpage-form {
	width: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
	}

.loginpage-form ul {
	padding: 0;
	margin: 0;
	list-style:none;
	clear: both;
}
.loginpage-form li {

}
.loginpage-form label {
	display: none;
	}
.loginpage-form input[type=submit] {
	width: 150px;
	max-width: 90%;
	color: #ffffff;
	border-color: #ffffff;
}

.login-column-inner {
	border: dashed #ffffff 2px;
	padding: 10px 25px 35px 25px;
	border-radius: 10px;
	
}

/* Header components
=========================================================*/
.logo-2 {
	display: none !important;	
}
.logo-1 {
	display: block !important;	
}

.header {
	background-color: rgba(255,255,255,0.8);
	position: relative;
	z-index: auto !important;
	height: 93px;
	/*border-bottom: solid 1px #C4C4C4;*/
	}
.header-inner {
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0em;
	padding-right: 0em;
	position: relative;
	z-index: auto !important;
	}
#logo {
	margin: 0em;
	padding: 20px 2em 0px 15px;
	float: left;
	width: 333px;
	text-align: left;
	z-index: 11000 !important;
	position: relative;
}
#logo img {
	max-width: 100%;
	z-index: 1100 !important;
	position: relative;
	}
.header-info {
    text-align: right;
    float: right;
    margin: 1.2em 0em 0.5em 0em;
    width: 25%;
}

.header-sign-up a, .header-Login a,  .header-cart a {
	float: right;
	display: block;
	padding: 0px 8px;
	border-right: solid 1px #badce0;
    font-family: "nunitoregular", sans-serif;
	font-size: 0.9em;
}
.header-to-menu {
	padding: 8px 25px 8px 0px;
	float: right;
	width: 200px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.header-sm-search {
	float: right;	
}
.header-sm {
    float: left;
	width: 25%;
    margin: 1.4em 0em 0.5em 0em;
}
.header-sm img {
	width: 30px;
	margin-right: 5px;
}
.header-to-menu {
    padding: 8px 0px 8px 0px;
    float: right;
    width: 200px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.header-cart a {
	padding: 0px 0px 0px 8px;
	border: none;
	/*background-image: url(images/cart.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;*/
}



.header-tel-email {
    margin: 0.5em 0em;
    font-size: 1.0em;
}
.header-tel,.header-email {
	float: right;
}
.header-email {
	margin-right: 10px;
}
.header-tel span {
	padding: 0px 1em;
	display: inline-block;
}
.menu-icons {
    position: absolute;
    top: 0px;
    right: 20px;
	z-index: 1012 !important;
}
.menu-icons-div.menu-icons-search {
    background-image: url(images/icon-search3.png);
	background-color: #777777;
}
.menu-icons-div {
	width: 30px;
	height: 30px;
	border-radius: 0px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	margin-left: 8px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.menu-icons-div.menu-icons-login {
	color: #ffffff;
    width: 145px;
    text-align: center;
    line-height: 30px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: left 4px center;
    padding: 2px 0px 2px 0px;
	background-color: #009eba;
	border-radius: 0px;
    font-size: 0.85em;	
	 overflow: hidden;
     transform: skew(-10deg);
}

.menu-icons-div.menu-icons-login a {
	color: #833781;
	font-size: 1.3em;
 

}
.menu-icons-div.menu-icons-email {
	color: #ffffff;
    width: 80px;
    text-align: center;
    line-height: 30px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: left 4px center;
    padding: 2px 0px 2px 0px;
	background-color: #009eba;
	border-radius: 0px;
    font-size: 0.85em;	
     transform: skew(-10deg);
}
.menu-icons-div.menu-icons-email a {
	color: #833781;
	font-size: 1.3em;

}





.menu-icons-div.menu-icons-log {
    border-radius: 50%;
    background-image: url(images/icon-login.png);
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: center center;
    background-color: #2697a5;
	display: none;
}
.menu-icons-div:hover {
	background-color: #000000;
	transform: scale(1.05);
}


.menu-icons-div.menu-icons-email span,.menu-icons-div.menu-icons-login span {
     transform: skew(10deg);
	display: inline-block;

}


.he-search-slide {
	position: absolute;
	top: 88px;
	right: 0px;
	background-color: #FFFFFF;
	width: 250px;
	height: 50px;
	margin-bottom: -10px;
	display: none;
	z-index: 1100;
	border-bottom-left-radius: 4px;
	color: #FFFFFF;
}
.search-header {
    border: none;
    border-radius: 19px;
    width: 215px;
    margin: 4px 10px 0px 10px;
    padding: 5px 10px;
    margin-left: auto;
    background-color: #FFFFFF;
}
.search-header input[type=image] {
	width: 30px;
	height: 30px;
	float: right;
	vertical-align:middle;
}
.search-header input[type=text] {
	border: none !important;
	width: 155px;
	margin: 0px 5px 0px 0px;
	float: left;
	padding: 4px 10px;
	background-color: #F3F3F3;
	vertical-align:middle;
}

@media screen and (max-width: 1200px) {
/*#logo {
	margin: 0em;
	padding: 15px 2em 0px 15px;
	float: left;
	width: 350px;
	text-align: left;
	z-index: 11000 !important;
	position: relative;
}*/
}




@media screen and (max-width: 1139px) {


#logo img {
    display: block;
}
.menu-icons {
    position: absolute;
    top: 18px;
    right: 80px;
	z-index: 1012 !important;
}
.menu-icons-div {
	width: 25px;
	height: 25px;
}
.menu-icons-div.menu-icons-login,.menu-icons-div.menu-icons-email {
    line-height: 25px;
}
.he-search-slide {
    top: 60px;
}
}
@media screen and (max-width: 700px) {
.logo-2 {
	/*display: block !important;*/	
}
.logo-1 {
	/*display: none !important;	*/
}
	.header {
		height: auto;
	}
#logo {
    padding: 12px 1em;
    width: 250px;
}
.menu-icons-div.menu-icons-login {
    background-size: auto 90%;
    background-position: center center;
    background-image: url(images/icon-call.png);
}
.menu-icons-div.menu-icons-email {
    background-size: auto 90%;
    background-position: center center;
    background-image: url(images/icon-login.png);
}

	.menu-icons {
    right: 60px;
}
	div.menu-icons-login,div.menu-icons-email {
    width: 25px !important;
	padding-left: 0px !important;
}	
	div.menu-icons-login span,div.menu-icons-email span {
    display: none !important;
}
}

@media screen and (max-width: 440px) {
.menu-icons-div {

	margin-left: 6px;
	}
#logo {
    padding: 16px 1em;
    width: 200px;
}
}
@media screen and (max-width: 370px) {

#logo {
}
/*.menu-icons-div.menu-icons-email {
    display: none;
}*/
#logo {
    padding: 20px 1em;
    width: 170px;
}
}





/* NEW MENU SYSTEM
================================*/

@media screen and (min-width: 1140px) {
.menu-hold {
	position: absolute;
    top: 45px;
    padding: 0px 0px 0px 0px;
    right: 0em;
    height: 60px;
    width: 100%;
    z-index: 9999;
}
.menu-hold-inner {
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}
.toggleMenu {
	display: none !important;
}
ul#navres {
	text-align: right;	
}
.navresponsive {
	position: absolute;
	right: 10px;
	/*right: 0px;
	bottom: 0px;*/
	text-align: right;
	background-color: transparent;
	color: #858585;
	top: auto;
}
.navrespsubmenu {
	width: 200px;
	left: 15px;
}
.navresponsive UL,.navresponsive LI {
	text-align: right;
	/*display: inline-block;*/
	color: #444444;
}
nav ul li ul {
	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.0);
	-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.0);
	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.0);
}
nav ul li ul li {
	border: none !important;
}
nav ul li a {
    color: #000000;
    font-size: 1.00em;
    padding: 10px 12px;
    background-color: transparent;
    text-transform: uppercase;
	font-weight: 400;
}
nav ul li a:hover {
	color: #2697a5;
	background-color: #ffffff;
}
nav ul li ul li a {
	color: #58585a;
	font-size: 1.0em;
	padding: 10px 10px;
	background-color: #F1F1F1 !important;
	text-align: left;
	border-bottom: solid 1px rgba(255,255,255,0.71);
}
nav ul li ul li:last-of-type a {
	border-bottom: none;
}
nav ul li ul li a:hover {
	color: #833781;
}
.touch-btn {
	display: none;
}

}
@media screen and (max-width: 1139px) {
.navresponsive {
	width: 100%;
	background-color: transparent;
	top: 0px;
}
#navres.active {
	padding-top: 97px;
	background-color: #FFFFFF;	
}
.menu-hold {
    position: absolute;
    right: 0px;
    top: 0px;
    left: auto;
    width: 100%;
	height: 50px;
}
.header-tel-email,.header-to-menu,.header-info {
	display: none;
}
nav.navigation {

	position: absolute;
	top: 67px;
	right: 0px;
	left: 0px;
	z-index: 1010;
}
#nav-main {
	margin-top: -1px !important;	
}
a.toggleMenu {
    background-color: transparent;
    color: #807B74 !important;
    font-size: 0em;
    height: 30px;
    z-index: 99999999999 !important;
    width: 40px;
    position: absolute;
    top: 7px;
    right: 0px;
    left: auto !important;
    display: block !important;
}
nav {
    margin: 0 0px 10px 10px;
}
#navres {
	margin: 0px !important;
}
#navres LI {
	background-color: transparent;
	width: 100%;
}
#navres LI:hover {
	background-color: transparent;
	/*color: #ffffff !important;*/
}
nav ul li {
    border-top: none;
}
nav ul li a {
	color: #606060 !important;
	border-top: 1px solid rgba(0,0,0,0.16);
	padding: 15px 10px;
	background-color: #ffffff;
	font-weight: 600;
}

nav ul li a:hover {
	color: #ffffff !important;
	background-color: #2697a5;
}
.touch-btn {
	display: none;
}
span.touch-btn {
	background-color: transparent !important;
	background-image: url(images/plus-minus-submenu.png);
}
.toggleMenu span.touch-btn:first-of-type {
    background: url(images/plus-minus.png) no-repeat 50% 2px #666;	
    border-radius: 0px  !important;
    background-color: transparent !important;
    width: 30px;
    height: 30px;

}
a.toggleMenu span.touch-btn {
    background-position: 0% 0px !important;
}
.mobiletoplevelopen {
	width: 100%;
}
ol.ol_class {
	padding-left: 0px;	
}



}


/* Internal Menu
=================================*/
.menu-int-wrap {
	background-color: transparent !important;
	color: #4d4d4f;
	border: none;
	font-size: 1.1em;
}
.menu-int-wrap a {
	color: #4d4d4f !important;
	font-family: "latoregular", sans-serif;

}
.menu-int-selected {
	background-color: #2e9fb1 !important;
	color: #FFFFFF !important;
}
.menu-int-selected a {
	color: #FFFFFF !important;
}
.menu-int-L1:hover {
	background-color: #bbbbbb !important;
	color: #FFFFFF !important;
}
.menu-int-L1 a:hover {
	color: #FFFFFF !important;
}
.menu-int-UL LI {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 5px;
	background-color: #E8E8E8;
}
.menu-int-page-name {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 10px;
	background-image: none;
	background-color: #D8D8D8;
}
@media only screen and (max-width: 719px) {
.menu-int-wrap {
	padding: 0px;
}
.menu-int-page-name {
	width: 99%;
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin: 0px 0.5% 3px 0.5%;
	background-image: none;
	background-color: #D8D8D8;
	padding: 10px 15px 10px 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-int-UL LI {
	/*float: none;*/
	width: 32.3%;
	border: solid 1px #D8D8D8;
	border-radius: 4px;
	margin: 0px 0.5% 2px 0.5%;
	padding: 5px 10px 5px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	
	
}
@media only screen and (max-width: 450px) {

.menu-int-UL LI {
	width: 49%;
}	
	
}
@media only screen and (max-width: 370px) {

.menu-int-UL LI {
	width: 99%;
}	
	
}
/* ICON SLIDER
===============================*/
.slider_content_information {
	border: solid 1px #e3e3e3;
}
@media only screen and (max-width: 719px) {
.slider_content_information {
	border-left: none;
	border-right: none;
}
}

/* Icon Content Slider
========================================================*/
.slider_content_icons {
	padding: 1em 0em 2em 0em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
.slider_content_icon {
	width: 24%;
	display: inline-block;
	text-align: center;
	border-bottom: solid 6px #c4c4c4;
	padding-bottom: 0.75em;
	margin: 0px 0.5% 0px 0.5%;
	}
.how-wrap .slider_content_icon {
	width: 13.2%;
	}
.iconselected {
	border-bottom: solid 6px #f9b000;
}
.slider_content_icon div {
	text-align: center;
	width: 100% !important;
	font-size: 0.85em;
	color: #888888;
	text-transform: uppercase;
	margin-top: 5px;
	}
.iconselected div {
	color: #333333;
}
.slider_content_icon img {
	width: 50%;
	padding: 0px 0%;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
    border: dashed 2px #009eba;
	}

.how-wrap img {
    border-radius: 50%;
    border: dashed 2px #009eba;	
}

@media screen and (max-width: 800px) {
.slider_content_icon {
	}
.slider_content_icon div {
	}		
}
@media screen and (max-width: 600px) {
.slider_content_icon img {
	width: 80%;
	margin: 0px 10%;
}
.slider_content_icon div {
    font-size: 0.5em;
    letter-spacing: -0.2em;
	}		
}
@media screen and (max-width: 400px) {
.slider_content_icon div {
	font-size: 0.5em;
	display: block;
	height: 1.2em;
	}		
}

/* HOME
===============================*/
#twitter-widget-0 {
	/*border: solid 1px #cccccc !Important;*/
	border-radius: 8px;
	-webkit-box-shadow: 0px 3px 10px 6px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 10px 6px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 10px 6px rgba(0,0,0,0.15);
}


.home-text H1 {
	font-size: 1.5em;
	color: #575756;
}
.home-text span {
}

.loginpage-form {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.loginpage-form LI {
}
.loginpage-form input:not([type=submit]) {
	padding: 8px 2.5%;
	margin-right: 5%;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 90%;
	margin-bottom: 10px;
	font-size: 1.0em;
	background-color: #FFFFFF !important;
}
/*.loginpage-form input[type=submit] {
	background-color: #ffffff;
	border: 1px solid #FFFFFF;
	color: #626261;
	padding: 3px 2.5%;
	cursor: pointer;
	font-size: 1.0em;
    font-family: "latoregular", sans-serif;
	text-transform: uppercase;
	text-align: left;
	width: 70%;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 90%;
	margin-bottom: 15px;
}*/

/* NEWS ONE
============================*/
.news2-sum-shortdesc {
    background-color: rgba(0,175,199,0.90);
    text-align: left;
    padding: 0.2em 20px 0.4em 20px;
	color: #ffffff;
	font-size: 1.5em;
	font-family: "roboto_slabregular", sans-serif;
	margin-right: 40px;
}
.blog-wrap-div {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.news1-wrap H3 {
	border: none;
	font-size: 1.2em;
}
.news1-article-text-wrap {
    float: left;
    max-width: 75%;
}
.news1-article-images {
	width: 20%;
}
.news1-article-images img {
    max-width: 100% !important;
}
@media (max-width: 1160px) {
.blog-wrap-div {
	margin-left: 1em;
	margin-right: 1em;
}	
}

/* NEWS TWO
============================*/
.news2-wrap-sum {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;	
}
.news2-wrap {
	padding-top: 25px;
}
.news2-wrap .news1-wrap {
	float: left;
	width: calc(50% - 1px);
	border: none;
	position: relative;
	padding: 0px;
	margin: 0px 1px 1px 0px;
}
.news2-wrap .news1-article-images {
	margin-right: 0px;
}
.news1-wrap img {
	width: 100%;
	max-width: none;
	border: none;
	display: block;
}
.news2-wrap .news1-article-text-wrap {
	max-width: 100%;
}
.news2-wrap .news1-article-date {
	font-size: 1em;
	margin-bottom: 0.6em;
	color: #8B8B8B;
}
.news2-wrap .news1-article-text-wrap {
    font-size: 1em;
	z-index: 500;
	position: absolute;
	bottom: 20px;
	left: 0px;
	float: none;
	pointer-events: none;
}
.news2-nav-wrapper {
	background-color: #EAECEB;
	text-align: right;
}
.news1-footer-numbers {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;

}
.news1-footer-numbers-item {
	margin-right: 10px;
	float: none;
	display: inline-block;
	padding-right: 0px;
}
.news1-footer-numbers-item span {
	padding: 7px 0px 3px 0px;
}
.news1-footer-numbers-item input[type=submit] {
	background: none;
	color: #212322;
	padding: 5px 10px;
	border: solid 1px #c7c9c8;
	border-radius: 0px;
	
}
.news1-footer-numbers-item input[type=submit]:disabled {
	border: solid 1px #dbdbdb;
	color: #afbcb5;	
	cursor: default;
}
.news2-item-date {
	display: none;
}
.news2-wrap H3 {
	margin: -5px 0px 0px 20px;
	font-size: 1.2em;
	background-color: #000000;
	padding: 5px 20px;
	display: inline-block;
}
.news2-sum-shortdesc P {
	margin: 0px;	
}
.news2-sum-more a {
	display: block;
	padding: 10px 0px;
	margin-top: 10px;
	background-image: url(images/ed-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 80%;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
.news2-det-news-snip-wrap {
	width: 80%;
	border: solid 1px #c8c8c8;
	border-radius: 8px;
	margin: 2.5em 0px;
	padding: 15px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.11);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.news2-det-news-snip-wrap .news1-article-images {
	display: none;
}
.news2-det-news-snip-wrap .news1-wrap-tag {
	border-bottom: 1px solid #BDBDBD;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.news2-det-news-snip-wrap .news1-article-short-description P {
	margin: 0px;
}
.news2-det-numbers .news1-footer-numbers-item {
	margin-left: 0px;
	border: solid 1px #c5c7c6;
	padding: 5px 10px;
	color: #ABABAB;
}
.news2-det-numbers .news1-footer-numbers-item a {
	color: #000000;
	font-family: "open_sansregular", sans-serif;
	
}
.news2-det-numbers .news1-footer-numbers-item:nth-of-type(3n+3) {	
	border: none;
	padding: 5px 0px;
	color: #000000;
}
@media (max-width: 999px) {
.news2-sum-shortdesc {
    font-size: 1.2em;
	}
}
@media (max-width: 719px) {
.news2-wrap .news1-wrap {
	width: 94%;
	margin: 0 3% 2em 3%;
}
	
}
@media (max-width: 400px) {
.news2-sum-shortdesc {
    font-size: 1.00em;
	}
.news2-wrap .news1-article-text-wrap {
    bottom: 10px;
	}
.news2-wrap H3 {
    font-size: 0.8em;
}
}

/* top tips
=====================================*/
.news1-wrap.top-tip-fig {
	float: left;
    width: calc(100% - 64px);
    position: relative;
	border: dashed 2px rgba(185,185,185,1.00);
	border-radius: 20px;
	padding: 20px;
	margin: 10px 10px;
}
.top-tip-fig .news1-article-text-wrap  {
    font-size: 1em;
    z-index: 500;
    position: relative !important;
    pointer-events: auto !important;
	float: left;
	width: calc(100% - 240px);
		padding-top: 35px;

}
.top-tip-fig img {
    width: 200px;
    max-width: none;
    border: none;
    display: block;
	float: left;
	padding-right: 20px;
}
.top-tip-fig .news2-sum-shortdesc {
    background-color: transparent;
    text-align: left;
    padding: 0.2em 0px 0.4em 0px;
    color: #000000;
    font-size: 1.4em;
    font-family: "roboto_slabregular", sans-serif;
    margin-right: 0px;
}
.top-tip-fig H3 {
    margin: 5px 0px 40px 0px;
    font-size: 1.7em;
    background-color: #009eba;
    padding: 15px 20px;
    display: inline-block;
	border-radius: 10px;
	color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; 
}
.top-tip-fig H3:hover {
	background-color: #000000;
	transform: scale(1.05);
}

figure.header-one figcaption H3 {
    color: #ffffff;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.45);
}

.blog-wrap-div .column {
    padding-left: 1em;
    padding-right: 1em;
}

@media (max-width: 719px) {
.top-tip-fig img {
    width: 100px;
}
.top-tip-fig .news1-article-text-wrap  {
	width: calc(100% - 120px);
		padding-top: 35px;

}	
	}

@media (max-width: 500px) {
	figure.header-one figcaption H3 {
		font-size: 0.9em;
	}	
	.news1-wrap.top-tip-fig {
		float: left;
		width: calc(100% - 34px);
		position: relative;
		border: dashed 2px rgba(185,185,185,1.00);
		border-radius: 20px;
		padding: 5px;
		margin: 10px 10px;
	}
	.top-tip-fig img {
		padding-top: 30px;
		float: none;
		width: 250px;
	}
	.top-tip-fig .news1-article-text-wrap {
		width: calc(100% - 0px);
		padding-top: 25px;
	}
}

/* Prod Sum
======================================*/
.prod-sum-wrap {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 0px;
}
.cat-filter-wrap {
	float: left;
	width: 27%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -50px;
	border-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 10px 10px;
	-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	margin-bottom: 15px;
	display: none;
}
.cat-prod-wrap {
	float: left;
	width: 100%;	
}
.cat-title-wrap, .prod-detail-nav-wrap {
	background-color: #EAECEB;	
}
.cat-title-nav,.prod-detail-nav-constrain {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 5px;
	text-align: right;
}
.cat-title-nav .nav {
	margin-left: 7px;	
	border: solid 1px #c5c7c6;
	padding: 2px 4px;
	cursor: pointer;
}
.cat-filter-title {
	color: #464F4E;
	font-size: 1.3em;
	border-bottom: solid 1px #c7c7c7;
	padding-bottom: 10px;
}
H3.mega-filter-title, H3.mega-filter-secondary-title {
	font-size: 1.1em !important;
	margin-left: 7px;
	margin-bottom: 5px;
	clear: both;
}
.cat-filter-option {
	clear: both;
}
.cat-filter-wrap input[type="checkbox"] {
	margin: 0px 3px 0px 4px;
	width: 15%;
	float: left;
}
.cat-filter-option label {
	width: 85%;
	float: left;
	line-height: 1em;
	margin-bottom: 8px;
}
.prod-img-resizer img {
	display: block;

}
.prod-sum-figure {
	border: none;
	padding: 0em 0em 0em 0em;
	margin: 0px 1px 1px 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width: calc(33.33% - 1px);
	position: relative;
}
.product-sum-button {
	padding-top: 0.35em;
}
.product-sum-button form * {
	vertical-align: middle;
}
.product-sum1 {
	position: absolute;
    left: 0px;
    top: 30px;
    background-color: rgba(0,175,199,0.90);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: left;
    padding: 0.2em 1em;
}
.prod-img-resizer {
	border: none !important;
}
.product-sum1 H2 {
	color: #FFFFFF;
	font-size: 0.95em;

}
.product-sum1 P {
	font-size: 0.95em;
	line-height: 1em;

}
input.prod-sum-addtocart,.prod-det-addtocart {
	padding: 9px !important;
	margin: 0px !important;
}
.product-sum-button form {
	min-height: 34px;	
}
.cat-sum-fig {
	float: left;
    margin: 1em 1% 1em 1%;
    width: 23%;
	border: none;
}
.cat-sum-fig a H2 {
	font-family: "latobold", sans-serif;
	text-align: center;
}
.cat-sum-fig img {

	margin-bottom: 10px;
}
@media (max-width: 750px) {
.prod-sum-figure {
    width: calc(50% - 1px);
	}
}
/* SLIDE OUT FILTER BAR MODS */
@media (max-width: 768px) {
.cat-prod-wrap {
	float: left;
	width: 100%;
}

}
@media (max-width: 500px) {

.cat-filter-wrap input[type="checkbox"] {
    margin: 0px 3px 2px 0px;
    width: 15%;
    float: left;
}
.cat-filter-option label {
	width: 75%;
	float: left;
	line-height: 1em;
	margin:  0.3em 0 4px 0;
	font-size: 0.8em;
}
}
@media (max-width: 400px) {
.prod-sum-figure {
    float: left;
    width:100%;
	margin-right: 0px;
}


.product-sum1 H2 {
    height: auto;
}
}
/* Prod Det
======================================*/
.prod-detail-wrap {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	font-size: 0.9em;
}
.prod-detail-top-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.prod-detail-image-wrap {
	width: calc(100% - 300px) !important;
	margin-right: 0px;
    padding-right: 30px;
    border-right: none;
}
.prod-detail-info-wrap {
	width: 260px !important;

}

.prod-detail-figure figcaption {
	position: absolute;
    left: 0px;
    top: 30px;
    background-color: rgba(0,175,199,0.90);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: left;
    padding: 0.2em 1em;
	z-index: 50;
}
.prod-detail-figure figcaption H4 {
	color: #FFFFFF;
}

.prod-detail-figure {
	position: relative;
}
.prod-detail-figure img {
	max-height: 500px;
}
.prodV3-productinfo-wrap {
	margin-top: 20px;	
}
.prod-detail-info-wrap .colour {
	padding: 0.02em 0em;
}
.prod-detail-info-wrap .colour .column {
	padding-left: 0em;
	padding-right: 0em;
}
.prod-detail-price {
	font-family: "latobold", sans-serif;
	color: #465051;
	font-size: 1.1em;
}
.prod-detail-nav-constrain a {
    font-family: "latoregular", sans-serif;
	color: #000000;
}
.addtocartform {
	margin-bottom: 1em;	
}
.addtocartform * {
	vertical-align: middle;	
}
.prod-det-img-thumbs {

}
.prodV3-price-bar-buy * {
	vertical-align: middle;
}
.prodV3-price-bar-price-price.prod-detail-price {
	line-height: 1.8em;
}
@media (max-width: 500px) {
.prod-detail-wrap {
	margin-top: 1em;
}
.prod-detail-image-wrap {
	width: 100% !important;
	margin-right: 0%;
	padding-right: 0%;
	border: none;
	border-bottom: 1px solid #cdcdcd;

}
.prod-detail-image-wrap img {
	max-height: 250px;
	margin-bottom: 1em;
}
.prod-detail-info-wrap {
	width: 100% !important;
	margin-top: 1em;
}
}



/* CART
==================================*/
.cart-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
}
.checkout-payment-img {
	border-top: 1px solid #CCCCCC;
	padding-top: 30px;
}



/* Checkout tex reduction
===================================*/
.checkout-order-summary {
	font-size: 85% !important;
}

/* FIX FOR PRODUCT IMAGE MULTIPLE
=======================================================*/
/*.lslide.active {
	display: none;
}
.lslide,.lSSlide {
	width: 100% !important;
	text-align: center;
}
.lslide img {
	width: 200px !important;
	text-align: center;
}
#prodimg {
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
	width: 80% !important;
}
@media (max-width: 450px) {
.lslide img {
	width: 130px !important;
	text-align: center;
}	
}*/
.prod-detail-oic-wrap {
	margin-top: 50px;	
}
.prodV3-ymal-wrap {
	border-top: solid 1px #cccccc;
	padding-top: 1.5em;

}
.prod-det-img-thumbs .prodV3-ymal-wrap {
	border-top: none;
	padding-top: 0.0em;
	margin-top: 0em;
}
.prod-det-img-thumbs {
	padding-top: 5px;	
	width: 250px;
}
.slider-product-name {
	color: #000000 !important;	
    font-family: "latoregular", sans-serif;
	font-size: 0.8em;
}

/*HEADER FIX
============================*/
.header-two,.header-one {
	overflow: hidden
}
@media (min-width: 1200px) {
.header-two img,.header-one img {
	/*margin-top: -5%;
	margin-bottom: -5%;*/
}
}
@media (min-width: 1400px) {
.header-two img,.header-one img {
	/*margin-top: -8%;
	margin-bottom: -8%;*/
}
}


@media (max-width: 800px) {
.header-two img,.header-one img {
	width: 150% !important;
	max-width: none !important;
	margin-left: -25%;

}
}
@media (max-width: 450px) {
.header-two img,.header-one img {
	width: 200% !important;
	max-width: none !important;
	margin-left: -50%;
}
}

/* class added by JG : START */
.validate_postcode_btn{
	border: 1px solid #727272;
    padding: 5px 15px 5px 15px;
}
.validate_postcode_btn:hover{
	background-color: #777777;
	color:#FFF;
}
.postcode_err_msg{
	color:red;
}

.cart-totalbox-left-wrap{
	float:left;
	width:65%;
}
.external-purchase-btn{
	background-color: #FDA100 !important;
    color: #FFFFFF !important;
    font-size: 1.1em !important;
    border: none !important;
    width: 100% !important;
    cursor: pointer !important;
    margin-bottom: 10px !important;
	padding:8px 22px !important;
}
.external_purchase_note{
	font-weight:bold;
}

.ui-datepicker{
	z-index:10000 !important;
}
/* class added by JG : END */

/* #DOWN
============================*/
@media screen and (min-width: 719px) {
.arrow-down {
	position: absolute;
	bottom: 60px;
	right: calc(50% - 16px);
	width: 33px;
	height: 33px;
	background-image: url(images/anim-arrow-down.gif);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
	z-index: 1002;
}
}


/* H CATS
=================================*/


.h-cats figure {
	position: relative;
	/*max-width: 350px;*/
	/*margin-left: auto;
	margin-right: auto;*/
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.h-cats figure:hover {
	transform: scale(0.95)
}
.h-cats figcaption {
	position: absolute;
	left: 0px;
	top: 30px;
	background-color: rgba(0,158,186,0.85);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-align: left;
	padding: 0.2em 1em;
}
.h-cats figcaption:hover {
	background-color: rgba(0,175,199,1.0);

}
.h-cats img {
	display: block;
}
.h-cats H2 {
	font-size: 1.1em;
	color: rgba(255,255,255,1.00);
}
.h-cats H2 span {
	font-size: 75%;
}
.colour.h-cats {
	padding-top: 0em;
	padding-bottom: 0em;
}

/* CART V3 */
.cartV3-mini-total {
	border: solid 1px #CECECE;
	border-radius: 5px;
	padding: 2px 15px 15px 15px;
	width: 280px;
	font-size: 85%;
}
.cartV3-mini-total-row span:nth-of-type(2) {
	float: right;
}
.cartV3-mini-total-row-total {
	font-size: 130%;
	font-weight: bold;
	padding-top: 10px;
}
.cartV3-block {
	border: solid 1px #CECECE;
	border-radius: 5px;
	padding: 8px 25px 20px 25px;	
}
.cartV3-block input,.cartV3-block select {
	padding: 5px 10px 5px 10px !important;
	margin: 0px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width: 100% !important;
	max-width: 100% !important;
}








/* COOKIE KIT
=================================*/
.cookie-popup {
	width:100%;
	display:none;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
	z-index: 99999999999999;
}
/* Inner */
.cookie-popup-inner {
	width:500px;
	max-width: calc(100% - 100px);
	padding:20px 40px 10px 40px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
}
/* Close Button */
.popup-close {
	width:30px;
	height:26px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:rgba(0,0,0,0.8);
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
}
.popup-close:hover {
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:rgba(0,0,0,1);
	text-decoration:none;
}
.cookie-popup-inner h5 {
	color: #696969;
}
.cookie-popup-inner p {
	color: #696969;
	font-size: .812em;
}
.cookie-popup-footer{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-top: 12px;
}
.cookie-accordion-but-pan-wrap {
	width: 100%;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	border:1px solid #D8D8D8;
}
.cookie-accordion {
	font-size: 1.0em;
	padding: 10px 10px 10px 40px;
	background-image: url(images/arrows-accordian.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
	background-size: 20px auto;
	width:100%;
	border:none;
	text-align:left;
	color: #696969;
	line-height: 1.6;
}
.cookie-accordion .active-text {
	float: right;
	clear: none;
	color: #3860BE;
	margin: 0;
	font-size: .900em;
	line-height: 1.6;
	font-weight:bold;
}
.cookie-accordion .onoffswitch {
	float:right;
	position:inherit;
}
.cookie-accordion .onoffswitch .onoffswitch-label{
	margin-bottom: 0;
	position: relative;
}
.cookie-accordion .onoffswitch-switch {
	height: 12px;
	width: 12px;
	top: unset;
	bottom: unset;
	right: 50px;
}
.cookie-accordion .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
	right: 7px;
}
.cookie-accordion-active {
	background-color: transparent;
	background-image: url(images/arrows-accordian2.png);
}
.cookie-accordion:hover {
	background-color: transparent;
}
.cookie-accordion-panel {
	max-height: 0;
	overflow: hidden;
	transition: max-height;
	transition-timing-function: ease-out;
	transition-duration: 0.5s;
	border-top:1px solid #D8D8D8;
}
.cookie-accordion-panel p {
	padding: 10px;
	margin:0px;
}
.cookie-content-wrap {
	overflow-x: hidden;
	overflow-y: auto;
	height: 520px;
	width: 100%;
}
.cookie-popup-footer .btn.btn-primary {
    font-size: 1.0em;
}
.cookie-popup-footer .btn.btn-primary:hover {
    color: #FFFFFF;
}

@media only screen and (max-width: 550px) {
	.cookie-popup-inner {
    padding: 20px 20px 10px 20px;
    position: absolute;
    top: 0px;
    left: 0px;
	bottom: 0px;
	right: 0px;
	max-width: calc(100% - 40px);
    -webkit-transform: translate(-0%, -0%);
    transform: translate(-0%, -0%);
}
	.popup-close {
    top: 17px;
    right: 17px;
	}
}


@media only screen and (max-width: 400px) {
.cookie-popup-inner {
    padding: 20px 10px 10px 10px;
	max-width: calc(100% - 20px);
}
	.cookie-accordion {
    font-size: 0.8em;
		line-height: 30px;
	}
	.cookie-accordion .active-text {
    font-size: 0.8em;
		line-height: 30px;	
	}
}


@media only screen and (max-height: 660px) {
.cookie-content-wrap {
    height: calc(100vh - 100px);
 
}

}

/* bottom cookie section */
.bottom-cookie-option-setting {
	left: 0px;
	bottom: 0px;
	position: fixed;
	min-height: 115px;
	width:100%;
	z-index: 9000000;
	background-color: #FFFFFF;
	overflow-x: hidden;
	transition: 0.5s;
	font-size: 0.9em;
	color: #696969;
	-webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.17); 
	box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.17);
}
.bottom-cookie-option-setting h3{
	font-size: 1.3em;
	margin: 1.5em 0em 0.5em 0em;
}
.bottom-cookie-option-setting p {
	font-size: 0.8em;
	margin: 0.5em 0em;
}
.bottom-cookie-option-setting .bottom-cookie-option-first-part{
	width: 48%;
	float:left;
	padding-left: 2%;
}
.bottom-cookie-option-setting .bottom-cookie-option-second-part{
	width: 45%;
	float: right;
	padding-right: 2%;
	padding-top: 2.5em;
	text-align:center;
}
.bottom-cookie-option-setting .btn.btn-primary {
    margin-left: 20px;
}
.bottom-cookie-option-setting .btn.btn-primary:hover {
    color: #FFFFFF;
}
.bottom-cookie-option-second-part a {
	font-family: "montserratregular", sans-serif;
}

@media only screen and (max-width: 699px) {
	.bottom-cookie-option-setting .bottom-cookie-option-first-part {
    width: 94%;
    float: none;
    padding-left: 3%;
	padding-right: 3%;
}
	.bottom-cookie-option-setting .bottom-cookie-option-second-part {
    width: 94%;
    float: none;
    padding-left: 3%;
	padding-right: 3%;
    text-align: center;
	padding-top: 1em;
}
}
@media only screen and (max-width: 310px) {
	.bottom-cookie-option-setting .btn.btn-primary {
    margin-left: 0px;
	width: 100%;
	margin-top: 10px;
	text-align: center
}
}

/*Ribbon
=========================================*/
.ribbon {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 150px;
    height: 224px;
    background-repeat: no-repeat;
    background-image: url(images/Ribbon.png);
    z-index: 9999999;
    pointer-events: none;
    background-size: 100% 100%;
}
@media only screen and (max-width: 600px) {
	.ribbon {
		bottom: 5px;
		left: 5px;
		width: 75px;
		height: 112px;

	}
}